Package Details: qqc2-breeze-style-git 5.24.90.r6.g2514ff8-1

Git Clone URL: https://aur.archlinux.org/qqc2-breeze-style-git.git (read-only, click to copy)
Package Base: qqc2-breeze-style-git
Description: Breeze inspired QQC2 Style
Upstream URL: https://invent.kde.org/plasma/qqc2-breeze-style
Licenses: GPL3
Conflicts: qqc2-breeze-style
Provides: qqc2-breeze-style
Submitter: gustawho
Maintainer: gustawho
Last Packager: gustawho
Votes: 1
Popularity: 0.028545
First Submitted: 2021-01-15 21:33 (UTC)
Last Updated: 2022-07-02 05:09 (UTC)

Latest Comments

langfingaz commented on 2022-09-27 13:55 (UTC)

During build I got this error:

CMake Error at CMakeLists.txt:47 (find_package):
  By not providing "FindKF5IconThemes.cmake" in CMAKE_MODULE_PATH this
  project has asked CMake to find a package configuration file provided by
  "KF5IconThemes", but CMake did not find one.

  Could not find a package configuration file provided by "KF5IconThemes"
  (requested version 5.91.0) with any of the following names:

    KF5IconThemesConfig.cmake
    kf5iconthemes-config.cmake

  Add the installation prefix of "KF5IconThemes" to CMAKE_PREFIX_PATH or set
  "KF5IconThemes_DIR" to a directory containing one of the above files.  If
  "KF5IconThemes" provides a separate development package or SDK, be sure it
  has been installed.


-- Configuring incomplete, errors occurred!

After adding kiconthemes a build succeeds. Not sure if kiconthemes is required during runtime as well.